Subject: bug#55863: 29.0.50; [PATCH] Avoid hanging chad of *Backtrace*

From: dick <[email-masked]>
Date: Fri, 10 Jun 2022 06:24:52 -0400

I'm down for burying on "q" so long as subsequent debug's don't
generate-new-buffer to admit *Backtrace<2>* and *Backtrace<3>*.